TYPO3 phpMyAdmin kiterjesztés script beszúrásos sérülékenységek

CH azonosító

CH-5523

Angol cím

TYPO3 phpMyAdmin Extension Multiple Script Insertion Vulnerabilities

Felfedezés dátuma

2011.09.08.

Súlyosság

Alacsony

Érintett rendszerek

TYPO3
phpMyAdmin component

Érintett verziók

TYPO3 phpMyAdmin component 4.x

Összefoglaló

A TYPO3 phpMyAdmin kiterjesztésének sérülékenységei váltak ismertté, amelyet kihasználva a támadók script beszúrásos támadásokat hajthatnak végre.

Leírás

A sebezhetőséget a phpMyAdmin hibái okozzák.

További információ az alábbi hivatkozáson található:
CERT-Hungary CH-5449

A sérülékenység a 4.11.2. és korábbi verziókat érinti.

Megoldás

Frissítsen a legújabb verzióra